Ticket #4849

包子ガス → 胞子ガス
Open Date: 2004-08-15 00:28 Last Update: 2004-08-27 21:21

Reporter:
(Anonymous)
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

本家でもそうなのですが、gas sporeの訳は
「包子ガス」でなく「胞子ガス」とするべきだと思います。

Ticket History (3/5 Histories)

2004-08-15 15:17 Updated by: so-miya
  • Owner Update from (None) to so-miya
  • (Group change on Tracker)
  • (Category change on Tracker)
  • Resolution Update from None to Accepted
Comment
Logged In: YES
user_id=1624

ご報告ありがとうございました。
確認しました。
2004-08-16 00:49 Updated by: so-miya
  • File 1070: bug4849.diff is attached
  • Resolution Update from Accepted to Fixed
Comment
Logged In: YES
user_id=1624

ディンゴとかですでに本家とは和訳が異なる
モンスターもありますからね。

「胞子ガス」に変更させていただきました。
2004-08-20 22:52 Updated by: None
Comment
Logged In: NO

> gas sporeの訳
横から失礼します。
これは「胞子ガス」ではなく「ガス胞子」の方がふさわし
いのではないでしょうか。

同名の怪物がD&Dや*bandで見うけられますが、姿はガ
ス状ではなく、ガスの詰まった球状の植物のようです。
 #更にいえばビホルダーに擬態した植物体らしい。
 #ガス状では擬態と呼べるはずもなく。

 #ちなみに*bandでは片仮名で「ガス・スポア」と
 #訳されているようです。
2004-08-20 23:37 Updated by: so-miya
  • Summary Updated
2004-08-27 21:21 Updated by: so-miya
  • Ticket Close date is changed to 2004-08-27 21:21
  • Status Update from Open to Closed
Comment
Logged In: YES
user_id=1624

最新リリースにて対応したため、閉じます。

Attachment File List

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login